[package]
name = "fancontrol"
version = "0.1.0"
edition = "2021"

[[bin]]
name = "amd_gpu_control"
path = "src/main.rs"

[[bin]]
name = "test_app"
path = "src/test_app.rs"



[dependencies]
config = "0.14"
toml = "0.5"
tempdir = "0.3"
serde = { version = "1.0", features = ["derive"] }
#tokio = { version = "1", features = ["full"] }
chrono = "0.4"
signal-hook = "0.3"
